Subject: Re: bug#36362: Tag this report as bug

From: Noam Postavsky <[email-masked]>
Date: Wed, 31 Jul 2019 07:50:39 -0400

"otadmor ." <[email-masked]> writes:

> This so called feature fixes the DOS bug I have described on previous
> messages. It can be easily reproduced by the steps I wrote there.

The line between bug and feature request can sometimes be fuzzy (in this
case, you framed the solution as a new feature so it looks like a
feature request).  But there's no such thing as "escalation" here
anyway, we don't have extra people waiting to be assigned to solving
non-wishlist bugs.

You might want to ask on emacs-devel, maybe someone there will
understand the problem better and have some useful feedback about it.